Catalog Packagist
Back to packageRELEASE DETAILS

5.03.1

Packagist

abmmhasan/otp

Simple & Secure Generic OTP, OCRA (RFC6287), TOTP (RFC6238) & HOTP (RFC4226) solution!

email-otphmachotpocraotprfc4226rfc6238rfc6287shasms-otptotpaotpgrid-otpmobile-otppasskeywebauthn
Published18 Jul 2026
Direct dependencies5
Transitive dependenciesNot calculated

Downloads & popularity

Awaiting observations

No metric observations yet

Download counts and popularity will appear here as the collector receives them.

Declared dependencies 5

Native requirements
5 direct targetsNot calculated transitive count
Package / targetRequirementRelationship
php
Environment
{
  "target_kind": "platform",
  "provide_replace": "preserved_as_assertions_not_requirements"
}
>=8.4runtime
bacon/bacon-qr-code
Environment
{
  "target_kind": "package_or_virtual",
  "provide_replace": "preserved_as_assertions_not_requirements"
}
^3.1.1runtime
paragonie/constant_time_encoding
Environment
{
  "target_kind": "package_or_virtual",
  "provide_replace": "preserved_as_assertions_not_requirements"
}
^3.1.3runtime
psr/cache
Environment
{
  "target_kind": "package_or_virtual",
  "provide_replace": "preserved_as_assertions_not_requirements"
}
^3.0runtime
infocyph/phpforge
Environment
{
  "target_kind": "package_or_virtual",
  "provide_replace": "preserved_as_assertions_not_requirements"
}
dev-maindevelopment

Distribution files

1 collected

Repository

PENDING
infocyph/otp

Shared repository data · GitHub

License detected in repository
Not collected

Metadata history

Meaningful changes
Current collected state Current

Observed since 20 Oct, 20:29 UTC

No superseded metadata states collected. Unchanged observations do not create new revisions.

Record identity

package_version:bc1efa19bede50e80f2bde5a6892490e6602c8e01d336acd353311ae1151245b

Other collected versions

7.03 Oct6.17 Sept6.014 Aug5.0419 Jul5.0323 May5.02.25 MayView all collected versions →